import isExperimentDeclined from 'lib2/isExperimentDeclined';
import meetsExperimentCriteria from 'lib2/meetsExperimentCriteria';
import isWithinExperimentPercentage from 'lib2/isWithinExperimentPercentage';

export default function hasExperiment(name) {
    return isWithinExperimentPercentage(name) && meetsExperimentCriteria(name) && !isExperimentDeclined(name);
}
